[Rubyinstaller-devel] GCC 4.3

Roger Pack rogerdpack at gmail.com
Wed Apr 15 22:27:49 EDT 2009

> I still didn't find a good reason (from my side) to tackle this task,
> either with GCC 3.4.5 or 4.3.

It might well just be an EM bug and nothing to go with mingw.

More information about the Rubyinstaller-devel mailing list